@echo off
REM Dark Half (1992)
REM
choice /N /C:ev   Video selection (E)GA (V)GA :
if errorlevel 1 set VDO=2
if errorlevel 2 set VDO=8
echo.
echo Setting up Video environment ... please wait
if exist %VDO% goto VIDEO
echo The game files are not present.
goto END
:VIDEO
copy /y %VDO%\*.* . >NUL
echo.
choice /N /C:psar Sound selection (P)C Speaker (S)oundblaster (A)dlib (R)oland :
if errorlevel 1 set SND=0
if errorlevel 2 set SND=1
if errorlevel 3 set SND=2
if errorlevel 4 set SND=3
echo.
echo %SND%%VDO% > DH.CFG
choice /N /C:yn Watch Introduction (Y)es (N)o :
if errorlevel 1 set INT=1
if errorlevel 2 set INT=2
if "%INT%" == "1" dhintro.exe
:GAME
ddh > nul
:END


